RubyGems Navigation menu

aws-sdk-efs 1.72.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.72.0 - January 26, 2024 (63 KB)
  2. 1.71.0 - November 28, 2023 (57,5 KB)
  3. 1.70.0 - November 27, 2023 (57,5 KB)
  4. 1.69.0 - November 27, 2023 (56 KB)
  5. 1.68.0 - November 22, 2023 (55,5 KB)
Zeige alle Versionen (87 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

41f9ae4af16164e4ccbc02da6d5253cd34c654d5d7a912355b0cac4f4bc7e624

Downloads insgesamt 72.531.979

Für diese Version 371.544

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: